/* @group RapidWeaver HTML */

html, body {
	padding: 0;
	margin: 0;
	min-height: 100%;
	height: 100%;
}

a,
a:visited,
a:hover,
a:active {
	transition: all 250ms ease-in-out;
	-webkit-transition: all 250ms ease-in-out;
	-moz-transition: all 250ms ease-in-out;
	-o-transition: all 250ms ease-in-out;
	-ms-transition: all 250ms ease-in-out;
}

#raftNavWrapper {
	display: none;
}

span.sup {
	display: none;
}



/* @end */

/* @group FreeStyle and ExtraContent Functionality */

/* Hide FreeStyle and ExtraContent containers, unless they are in their designated placeholders */
#contentWrapper #fs,
#sidebar #fs,
#contentWrapper div[id*='myExtraContent'],
#sidebar div[id*='myExtraContent'] {
	display: none;
}

/* @end */

/* @group Social Bar */

#socialBar {
	height: 25px;
	z-index: 300;
	width: 100%;
	display: none;
	font-size: 12px;
	text-align: right;
}

#socialBarBackground {
	height: 25px;
	width: 100%;
	position: absolute;
	top: 0;
	left: 0;
	z-index: 301;
}

#socialBarSpacer {
	display: block;
	width: 100%;
	position: relative;
}

#extraContainer1 {
	display: block;
	position: relative;
	z-index: 302;
}

#socialBar a {
	text-decoration: none;
	-webkit-transition: all 500ms;
	-moz-transition: all 500ms;
	-o-transition: all 500ms;
	-ms-transition: all 500ms;
	transition: all 500ms;
}

#socialBar [class^="icon-"],
#socialBar a [class^="icon-"],
#socialBar a:hover [class^="icon-"] {
	text-decoration: none;
	-webkit-transition: all 500ms;
	-moz-transition: all 500ms;
	-o-transition: all 500ms;
	-ms-transition: all 500ms;
	transition: all 500ms;
}

/* @end */

/* @group Logo Image Placeholders */

#logoFixedLeft {
	position: fixed;
	top: 0px;
	left: 0px;
	z-index: 10;
	display: none;
}

#logoFixedRight {
	position: fixed;
	top: 0px;
	right: 0px;
	z-index: 10;
	display: none;
}

#logoAbsoluteLeft {
	position: absolute;
	top: 0px;
	left: 0px;
	z-index: 10;
	display: none;
}

#logoAbsoluteRight {
	position: absolute;
	top: 0px;
	right: 0px;
	z-index: 10;
	display: none;
}

#titleLogo {
	display: none;
	position: absolute;
	left: 30px;
	top: 0;
	text-align: left;
	z-index: 10;
}

#logoWrapper {
	display: none;
	width: 100%;
	height: auto;
	padding: 0;
	margin: 0;
}

#headerLogo {
	display: none;
}

/* @end */
/* @group Extra Content Containers */

.ecName {
	display: none;
	border: 2px solid #ff0000;
}

#extraContainer4 {
	display: block;
	position: relative;
	z-index: 5;
}

#extraContainer9 {
	position: relative;
	z-index: 20;
}

/* @end */

/* @group Main Wrappers, Padding and Clearers */

#pageWrapper {
	min-height: 100%;
	height: 100%;
}

#wrapperOuter {
	min-height: 100%;
}

#main {
	position: relative;
	margin: 0 auto;
	padding: 0 0 70px;
}

.OceanWidth {
	margin: 0 auto;
}

.oceanClearer {
	clear: both;
}

.OceanMargin {
	margin-left: 10px;
	margin-right: 10px;
}

.OceanPadding {
	padding-left: 10px;
	padding-right: 10px;
}

#OceanOuterCushion {
	position: relative;
	padding-left: 10px;
	padding-right: 10px;
}

.spacer {
	height: 50px;
	display: block;
	position: relative;
}

.smallSpacer {
	height: 25px;
	display: block;
	position: relative;
}

/* @end */

/* @group Top Header Container */

#headerMargin {
	display: block;
	position: relative;
}

#header {
	position: relative;
	z-index: 100;
	height: auto;
}

#headerContent {
	display: block;
	position: relative;
	float: left;
}

h1#siteTitle {
	padding: 0;
	margin: 0;
	line-height: 1.20em;
	font-size: 30px;
}

h1#siteTitle a {
	text-decoration: none;
	font-weight: normal;
	font-style: normal;
	line-height: 1.00em;
	padding: 0;
	margin: 0;
}

#navContent {
	display: block;
	z-index: 100;
	overflow: visible;
}

/* @end */

/* @group Banner Container */

#bannerOuter {
	display: block;
	position: relative;
	z-index: 5;
	padding: 0;
	overflow: visible;
	-moz-box-shadow: 0 1px 2px rgba(0,0,0,0.3);
	-webkit-box-shadow: 0 1px 2px rgba(0, 0, 0, 0.3);
	box-shadow: 0 1px 2px rgba(0, 0, 0, 0.3);
}

#bannerWrapper {
	display: block;
	position: relative;
	z-index: 5;
	margin: 0 auto;
	padding: 0;
}

#bannerBorder {
	margin: 0;
	padding: 0;
}

#banner {
	display: block;
	position: relative;
	z-index: 5;
	text-align: center;
	overflow: visible;
}

#banner .carousel {
	margin-bottom: 0;
}

#bannerLogo a img {
	max-width: 100%;
	height: auto;	
}

#bannerContentWrapper {
	position: absolute;
	top: 0;
	left: 0;
	display: block;
	width: 100%;
	height: 100%;
}

#bannerContentInner {
	position: relative;
	z-index: 0;
	display: block;
	height: 100%;
}

#siteSloganWrapper {
	position: absolute;
	bottom: 0;
	left: 0;
	padding-bottom: 30px;
	display: block;
	z-index: 20;
	width: 100%;
	text-align: left;
	overflow: hidden;
}

#siteSlogan h2 {
	position: relative;
	display: inline-block;
	*display: inline;
	font-size: 400%;
	line-height: 1.00em;
	font-weight: bold;
	text-decoration: none;
	margin: 0;
	padding: 0;
}

/* FreeStyle banners */
#freeStyle img {
	max-width: 100%;
	height: auto;
	-ms-interpolation-mode: bicubic;
}

/* Custom banners added through the RW page inspector */
#rwBanner {
	line-height: 0px;
}

#rwBanner img {
	width: auto;
}

/* @end */

/* @group Title Bar */

#titleBarWrapper {
	position: absolute;
	top: 0;
	left: 0;
	z-index: 50;
	width: 100%;
	overflow: visible;
}

#titleBar {
	position: relative;
	/* Hack to fix menu positioning in IE7 */
	*position: static;
	z-index: 50;
	height: 60px;
	display: block;
	margin-top: 25px;
	border-radius: 5px 5px 0px 0px;
	-webkit-border-radius: 5px 5px 0px 0px;
	-moz-border-radius: 5px;
	-o-border-radius: 5px;
	overflow: visible;
	
	
}

#titleBarBG {
	position: absolute;
	top: 0;
	left: 0;
	height: 100%;
	width: 100%;
	z-index: 1;
	display: block;
	border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	-o-border-radius: 5px;
}

#siteTitle h1 {
	position: absolute;
	top: 0;
	left: 0;
	z-index: 20;
	line-height: 60px;
	font-size: 250%;
	font-weight: normal;
	font-style: normal;
	text-decoration: none;
	padding: 0 0 0 30px;
	margin: 0;
}

#siteTitle h1 a {
	font-weight: normal;
	font-style: normal;
	text-decoration: none;
}

/* @end */

/* @group Horizontal Content Containers */

#upperHorizontalBar {
	width: 100%;
	display: none;
	position: relative;
	z-index: 0;
	background-color: #e6e6e6;
	-moz-box-shadow: 0 1px 2px rgba(0,0,0,0.3);
	-webkit-box-shadow: 0 1px 2px rgba(0, 0, 0, 0.3);
	box-shadow: 0 1px 2px rgba(0, 0, 0, 0.3);
}

#upperHorizontalBarContainer {
	display: block;
	position: relative;
	padding: 40px 0;
}

#upperHorizontalBarContainer h1 {
	font-size: 2.00em;
	font-weight: bold;
}

#upperHorizontalBarContainer h2 {
	font-size: 1.75em;
	font-weight: bold;
}

#upperHorizontalBarContainer h3 {
	font-size: 1.50em;
	font-weight: bold;
}

#upperHorizontalBarContainer h4 {
	font-size: 1.25em;
	font-weight: bold;
}

#upperHorizontalBarContainer h5 {
	font-size: 1.00em;
	font-weight: bold;
}

#upperHorizontalBarContainer h6 {
	font-size: 0.75em;
	font-weight: bold;
}

#middleHorizontalBar {
	width: 100%;
	display: none;
	position: relative;
	z-index: 0;
	-moz-box-shadow: 0 1px 2px rgba(0,0,0,0.3);
	-webkit-box-shadow: 0 1px 2px rgba(0, 0, 0, 0.3);
	box-shadow: 0 1px 2px rgba(0, 0, 0, 0.3);
	margin-top: 50px;
}

#middleHorizontalBarContainer {
	display: block;
	position: relative;
}

#middleHorizontalBarContainer h1 {
	font-size: 2.00em;
	font-weight: bold;
}

#middleHorizontalBarContainer h2 {
	font-size: 1.75em;
	font-weight: bold;
}

#middleHorizontalBarContainer h3 {
	font-size: 1.50em;
	font-weight: bold;
}

#middleHorizontalBarContainer h4 {
	font-size: 1.25em;
	font-weight: bold;
}

#middleHorizontalBarContainer h5 {
	font-size: 1.00em;
	font-weight: bold;
}

#middleHorizontalBarContainer h6 {
	font-size: 0.75em;
	font-weight: bold;
}

#lowerHorizontalBar {
	width: 100%;
	display: none;
	position: relative;
	z-index: 0;
	-moz-box-shadow: 0 1px 2px rgba(0,0,0,0.3);
	-webkit-box-shadow: 0 1px 2px rgba(0, 0, 0, 0.3);
	box-shadow: 0 1px 2px rgba(0, 0, 0, 0.3);
}

#lowerHorizontalBarContainer {
	display: block;
	position: relative;
}

#lowerHorizontalBarContainer h1 {
	font-size: 2.00em;
	font-weight: bold;
}

#lowerHorizontalBarContainer h2 {
	font-size: 1.75em;
	font-weight: bold;
}

#lowerHorizontalBarContainer h3 {
	font-size: 1.50em;
	font-weight: bold;
}

#lowerHorizontalBarContainer h4 {
	font-size: 1.25em;
	font-weight: bold;
}

#lowerHorizontalBarContainer h5 {
	font-size: 1.00em;
	font-weight: bold;
}

#lowerHorizontalBarContainer h6 {
	font-size: 0.75em;
	font-weight: bold;
}

#footerContainer {
	display: none;
	position: relative;
	overflow: hidden;
	z-index: 0;
}

#footerContainerWrapper {
	display: block;
	position: relative;
}

#footerContainer h1 {
	font-size: 2.00em;
	font-weight: bold;
}

#footerContainer h2 {
	font-size: 1.75em;
	font-weight: bold;
}

#footerContainer h3 {
	font-size: 1.50em;
	font-weight: bold;
}

#footerContainer h4 {
	font-size: 1.25em;
	font-weight: bold;
}

#footerContainer h5 {
	font-size: 1.00em;
	font-weight: bold;
}

#footerContainer h6 {
	font-size: 0.75em;
	font-weight: bold;
}

/* @end */

/* @group Drop-Down Navigation */

#nav {
	display: block;
	z-index: 150;
	font-size: 105%;
	float: right;
	height: 65px;
	padding-right: 30px;
}

#nav ul {
	display: block;
	margin: 0;
	list-style: none;
	padding: 0;
}

#nav li {
	position: relative;
	z-index: 150;
	line-height: 60px;
	margin: 0;
	display: block;
	float: left;
	padding: 0;
	overflow: visible;
	zoom: 1;
}

#nav li a {
	display: block;
	text-decoration: none;
	z-index: 20;
	line-height: 60px;
	padding: 0px 15px 50px;
	margin: 0;
	position: relative;
}

#nav a:hover {
	color: #a9a9a9;
	text-decoration: none;
}

#nav li span.currentIcon {
	position: absolute;
	bottom: 0px;
	left: 50%;
	display: block;
	margin-left: -12px;
	height: 60px;
	z-index: 100;
}

#nav li span.currentIcon [class^="fa fa-"] {
	color: #0055BB;
	font-size: 25px;
	height: 15px;
	width: 25px;
	position: absolute;
	bottom: 0;
	left: 0;
	margin-bottom: 6px;
	text-shadow: 0px 0px 0px #0055BB;
}

/* Second Level */

#nav ul ul {
	position: absolute;
	left: 0;
	margin: 0;
	z-index: 200;
	height: auto;
	opacity: 0;
	visibility: hidden;
	-webkit-transform: translateZ(0); /* Fixes missing elements when the parent is fixed-positioned */
	-webkit-transition: all .5s ease-in-out;
	transition: all .5s ease-in-out;
	display: block;
	padding: 0;
}

#nav ul ul li {
	position: relative;
	line-height: 1.50em;
	margin: 0;
	padding: 0;
	display: block;
	width: 190px;
	float: none;
	text-align: left;
	height: auto;
}

#nav ul ul li span.arrow {
	position: absolute;
	top: 0;
	right: 10px;
	padding: 0;
	margin: 0;
}

#nav ul ul li a {
	float: none;
	display: block;
	line-height: 1.50em;
	padding: 5px 15px;
	margin: 0;
	height: auto;
}

/* Third level and lower */

#nav ul ul ul {
	top: -1px;
	left: 190px;
	padding: 5px 0;
	margin: 0 0 0 10px;
	opacity: 0;
	visibility: hidden;
}

#nav ul ul li span.arrow:hover {
	cursor: default;
}

#nav>ul>li:hover>ul {
	opacity: 1;
	visibility: visible;
	margin: -5px 0 0;
}

#nav>ul>li>ul>li:hover>ul, 
#nav>ul>li>ul>li>ul>li:hover>ul, 
#nav>ul>li>ul>li>ul>li>ul>li:hover>ul {
	opacity: 1;
	visibility: visible;
	margin: 0;
}

.touchDevice #nav ul ul,
.touchDevice #nav ul ul ul {
	opacity: 1.00;
	visibility: visible;
	-webkit-transition: none;
	transition: none;
	margin: 0;
	display: none;
}

.touchDevice #nav>ul>li:hover>ul,
.touchDevice #nav>ul>li>ul>li:hover>ul, 
.touchDevice #nav>ul>li>ul>li>ul>li:hover>ul, 
.touchDevice #nav>ul>li>ul>li>ul>li>ul>li:hover>ul {
	opacity: 1.00;
	visibility: visible;
	-webkit-transition: none;
	transition: none;
	margin: 0;
	display: block;
}

/* @end */


/* @group RAFT Toggle Navigation */

.raftNavWrapper {
	display: none;
	position: relative;
	-moz-box-shadow: 0 1px 2px rgba(0,0,0,0.3);
	-webkit-box-shadow: 0 1px 2px rgba(0, 0, 0, 0.3);
	box-shadow: 0 1px 2px rgba(0, 0, 0, 0.3);
}

.raftNavTitle {
	display: block;
	position: relative;
}

.raftNavTitle h3 {
	font-size: 18px;
	padding: 0;
	margin: 0;
	line-height: 57px;
	font-weight: normal;
	font-style: normal;
}

.raftNavTitle h3.raftSiteTitle {
	display: none;
}

.raftNavTitle h3.raftCustomTitle {
	display: block;
}

.raftNavWrapper .toggleTitleIcon {
	position: absolute;
	top: 0;
	right: 15px;
	display: block;
	text-align: right;
	width: 57px;
	height: 57px;
	line-height: 57px;
	display: block;
	z-index: 20;
	font-size: 24px;
	font-weight: normal;
	background: none;
	text-decoration: none;
}

.raftNav {
	display: none;
	position: relative;
}

.raftNav ul {
	list-style: none;
	padding: 0;
	margin: 0;
}

.raftNav li {
	padding: 0;
	margin: 0;
	position: relative;
}

/* Icons applied to normal list items */
.raftNav li.normalListItem .raftIconNormal {
	display: block;
	position: absolute;
	right: 15px;
	top: 50%;
	margin-top: -9px;
	font-size: 18px;
	height: 18px;
	line-height: 1;
}

/* Icons applied to current ancestor list items */
.raftNav li.currentAncestorListItem .raftIconCurrentAncestor {
	display: block;
	position: absolute;
	right: 15px;
	top: 50%;
	margin-top: -9px;
	font-size: 18px;
	height: 18px;
	line-height: 1;
}

/* Icons applied to current list items */
.raftNav li.currentListItem .raftIconCurrent {
	display: none;
	position: absolute;
	right: 15px;
	top: 50%;
	margin-top: -9px;
	font-size: 18px;
	height: 18px;
	line-height: 1;
}

.raftIconNormal [class^="icon-"],
.raftIconCurrent [class^="icon-"],
.raftIconCurrentAncestor [class^="icon-"] {
	color: #ffffff;
}

.raftNav a.current span.indicator {
	display: none;
}

.raftNav a,
.raftNav a:visited {
    display: block;
    font-size: 18px;
    padding-top: 15px;
    padding-bottom: 15px;
    font-weight: normal;
    text-decoration: none;
    -webkit-transition: all .30s linear;
    -moz-transition: all .30s linear;
    -o-transition: all .30s linear;
    transition: all .30s linear;
    z-index: 5;
	font-style: normal;
	border-bottom: 1px solid #333333;
	position: relative;
}

.raftNav a:hover {
    -webkit-transition: all .30s linear;
    -moz-transition: all .30s linear;
    -o-transition: all .30s linear;
    transition: all .30s linear;
    color: #A9A9A9;
}

.raftNav a.current,
.raftNav a.currentAncestor {
	color: #3F3F3F;
}

.raftNav .currentListItem ul li {
	display: block;
}

.raftNav span.sup {
	display: block;
	font-size: 12px;
	color: #999999;
	-webkit-transition: all .30s linear;
	-moz-transition: all .30s linear;
	-o-transition: all .30s linear;
	transition: all .30s linear;
}

.raftNav .currentAncestorListItem ul li {
	display: block;
}

.raftNav ul ul a {
	padding-left: 30px;
}	

.raftNav ul ul ul a {
	padding-left: 60px;
}	

.raftNav ul ul ul ul a {
	padding-left: 90px;
}	

.raftNav ul ul ul ul ul a {
	padding-left: 120px;
}

/* @end */


/* @group Content Container */

#contentContainer {
	display: block;
	position: relative;
}

#contentWrap {
	-moz-box-shadow: 0 1px 2px rgba(0,0,0,0.3);
	-webkit-box-shadow: 0 1px 2px rgba(0, 0, 0, 0.3);
	box-shadow: 0 1px 2px rgba(0, 0, 0, 0.3);
	height: auto;
	overflow: auto;
}

#contentContainer #content {
	padding: 0;
	margin: 0;
	position: relative;
	border: none;
}

#contentWrapper {
	display: block;
	position: relative;
	
}

/* @end */

/* @group Sidebar */

#aside {
	display: block;
	padding-left: 25px;
	margin-left: 25px;
	padding: 0;
}

#sidebarTitle h3 {
	padding: 0;
	margin: 0;
}

#sidebar {
	display: block;
	position: relative;
}

#pluginSidebar {
	display: block;
	position: relative;
}

/* @end */

/* @group Back To Top */

#backToTopWrapper {
	display: none;
	position: fixed;
	bottom: 20%;
	right: 5%;
	z-index: 100;
	line-height: 50px;
	font-size: 50px;
	height: 50px;
	overflow: hidden;
	float: none;
	width: 53px;
	text-align: center;
	background: white;
	border-radius: 50px;
	border: none;
	outline: none;
}

#backToTopWrapper a [class^="fa fa-"] {
	transition: all 300ms ease-in-out;
	-webkit-transition: all 300ms ease-in-out;
}

/* @end */

/* @group Sidebar Block Navigation */

#navSource,
.currentIcon {
	display: none;
}

#blockNav {
	display: none;
	position: relative;
	margin-bottom: 20px;
}

#blockNav ul {
	list-style: none;
	padding: 0;
	margin: 0;
}

#blockNav li {
	padding: 0;
	margin: 0;
}

#blockNav a {
	display: block;
	text-decoration: none;
}

#blockNav ul ul a {
	padding-left: 20px;
}

#blockNav ul ul ul a {
	padding-left: 40px;
}

#blockNav ul ul ul ul a {
	padding-left: 60px;
}

#blockNav ul ul ul ul ul a {
	padding-left: 80px;
}

#blockNav ul ul ul ul ul ul a {
	padding-left: 100px;
}

#blockNav li.currentListItem ul ul {
	display: none !important;
}

/* @end */

/* @group Footer Container */

#footer {
	display: block;
	width: 100%;
	position: relative;
	margin-top: -70px;
	height: 70px;
	clear: both;
}

#footerContent {
	padding-top: 10px;
	display: block;
	position: relative;
}

#leftFooter {
	position: relative;
	display: inline;
	float: left;
}

#footerText {
	position: relative;
}

#footerText a,
#footerText a:hover {
	text-decoration: none;
}

#lastUpdated {
	position: relative;
	display: none;
}

/* @end */

/* @group Footer Navigation Links */

#footerNav {
	display: none;
	position: relative;
	float: right;
}

#footerNav [class^="icon-"] {
	display: none;
}

#footerNav ul {
	display: inline;
	list-style: none;
	padding: 0;
	margin: 0;
}

#footerNav li {
	display: inline;
	float: left;
	padding: 0 0 0 15px;
	margin: 0;
}

#footerNav li a {
	display: block;
	text-decoration: none;
	z-index: 20;
	margin: 0;
}

#footerNav li p {
	display: block;
	text-decoration: none;
	cursor: default;
	z-index: 30;
	margin: 0;
}

#footerNav li span,
#footerNav ul ul {
	display: none;
}

/* @end */
/* @group Breadcrumb */

#breadcrumb {
	display: block;
	position: relative;
	line-height: 1.50em;
	width: 100%;
	border-bottom: 1px solid #333;
	border-top: 1px solid #333;
}

#breadcrumb [class^="icon-"] {
	display: none;
}

#breadcrumb ul {
	list-style: none;
	margin: 0 0 0 0;
	padding: 0;
	display: inline;
}

#breadcrumb li {
	display: inline;
}

#breadcrumb li a {
	display: inline;
	text-decoration: none;
	z-index: 20;
	margin: 0;
}

#breadcrumb li p {
	display: inline;
	text-decoration: none;
	cursor: default;
	z-index: 30;
	margin: 0;
}

#breadcrumb li span {
	display: none;
}

/* @end */